nl:
  SilverStripe\SessionManager\Controllers\LoginSessionController:
    INVALID_REQUEST: 'Ongeldige aanroep'
    REMOVE_SUCCESS: 'Sessie is succesvol verwijderd.'
    SESSION_COULD_NOT_BE_FOUND_OR_NO_LONGER_ACTIVE: 'Deze sessie kon niet gevonden worden of was niet meer geldig.'
    YOUR_SESSION_HAS_EXPIRED: 'De browsersessie is verlopen wegens inactiviteit'
  SilverStripe\SessionManager\Extensions\MemberExtension:
    DEVICES: 'Ingelogde apparaten'
    LEARN_MORE: 'Meer weten'
    LOGIN_SESSIONS: 'Ingelogde sessies'
    has_many_LoginSessions: 'Ingelogde sessies'
  SilverStripe\SessionManager\Jobs\GarbageCollectionJob:
    TITLE: 'Automatische opschoning sessies'
  SilverStripe\SessionManager\Models\LoginSession:
    BROWSER_ON_OS: '{browser} op {os}.'
    PLURALNAME: 'Ingelogde sessies'
    PLURALS:
      one: 'Ingelogde sessie'
      other: '{count} ingelogde sessies'
    SINGULARNAME: 'Ingelogde sessie'
